Bug 104883 - Unneeded BuildPrereq: /usr/bin/autoconf-2.13 /usr/bin/automake-1.4
Summary: Unneeded BuildPrereq: /usr/bin/autoconf-2.13 /usr/bin/automake-1.4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-23 08:49 UTC by Tomasz Ostrowski
Modified: 2014-03-17 02:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-08 16:16:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Ostrowski 2003-09-23 08:49:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030529

Description of problem:
mutt-1.4.1-1 spec file has unneeded BuildPrereq:
/usr/bin/autoconf-2.13
/usr/bin/automake-1.4

It builds clearly without it.


Version-Release number of selected component (if applicable):
mutt-1.4.1-1

How reproducible:
Always

Steps to Reproduce:
1. Remove automake14 and autoconf-2.13
2. rpmbuild --rebuild mutt-1.4.1-1.src.rpm


Actual Results:  error: Failed build dependencies:
        /usr/bin/autoconf-2.13 is needed by mutt-1.4.1-1t
        /usr/bin/automake-1.4 is needed by mutt-1.4.1-1t


Expected Results:  Wrote: (...)RPMS/i386/mutt-1.4.1-1t.i386.rpm
(...)
+ exit 0


Additional info:

Can be worked around with --nodeps option to rpmbuild.

Comment 1 Bill Nottingham 2004-06-08 16:16:15 UTC
Removed, will not be in future builds.


Note You need to log in before you can comment on or make changes to this bug.